/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*End Reset*/


/*@font-face {
    font-family: 'Gotham-BoldItalic';
    src: url('fonts/gothambolditalic.eot');
    src: url('fonts/gothambolditalic.eot?#iefix') format('embedded-opentype'),
         url('fonts/gothambolditalic.woff') format('woff'),
         url('fonts/gothambolditalic.ttf') format('truetype'),
         url('fonts/gothambolditalic.svg#gothambolditalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham-Medium';
    src: url('fonts/gothammed.eot');
    src: url('fonts/gothammed.eot?#iefix') format('embedded-opentype'),
         url('fonts/gothammed.woff') format('woff'),
         url('fonts/gothammed.ttf') format('truetype'),
         url('fonts/gothammed.svg#gothammed') format('svg');
    font-weight: normal;
    font-style: normal;
}*/

* {
	margin: 0;
	padding: 0;
	border: 0 solid #000;
}

body {
	background: white;
}

#header-container {
	height: 100px;
	text-align: center;
	vertical-align: middle;
	border-bottom: 1px solid #000000;
}

#header {
	height: 129px;
	width: 1000px;
	background: url("Images/images/header-bg.png") no-repeat;
	margin: 0px auto 0px auto;
}

#footer {
	width: 1000px;
	height: 201px;
	background-image: url("Images/images/carousel-image-bg.png");
	margin: 0px auto 0px auto;
}

#bottom-container {
	height: 200px;
}



#hero-container {
	height: 350px;
	width:1000px;
	margin: 0px auto 0px auto;
	position: relative;
	border: 0px solid #CCCCCC;
}

#hero-container .hero-content-wrapper {
	position:absolute;
	height: 350px;
	width: 1000px;
	left: 0px;
	top:0px;
	display:none;
}

.hero-content-container {
	height: 350px;
	width: 1000px;
	margin: 0px auto 0px auto;
	overflow: hidden;
	position:relative;
}
.grouping-wrapper{
top:-1px;
}

	.hero-content-container .grouping-wrapper {
		height: 350px;
		width: 1000px;
		margin: 0px auto 0px auto;
		position: relative;
	}

	.hero-content-container .hero-title-container {
		position: absolute;
		/*top: 200px;
		left: 150px;*/
		font-size:35px;
		font-family: Arial;
		line-height: 35px;
		font-weight: bold;
	}
	
	.hero-content-container .hero-image-container {
		position: absolute;
		/*top: 0px;
		left: 500px;
		width: 500px;
		height: 350px;*/

	}

	.grouping-wrapper .hero-title-container {
		/*top: 80px;
		left: 45px;
		width: 600px;*/
	}

	.grouping-wrapper .video-activator {
		height: 340px;
		position: absolute;
		top: 0px;
		border: 0px dashed #000;
		cursor: pointer;
	}

	.grouping-wrapper .video-activator a {
		display: none;
	}

	.hero-title-container .hero-title {
		cursor: pointer;
		font-family: "Gotham-BoldItalic";
		font-size: 32px;
		
		/*width: 600px;
		background-repeat:no-repeat;*/
	}

	.grouping-wrapper .hero-tagline {
		font-size: 19px;		
		display: block;
		cursor: pointer;
		font-family: "Gotham-Medium";
		/*position:relative;		
		height: 35px;
		width: 600px;*/
		
		/*background-image: url("Images/images/headlines.png");
		background-repeat:no-repeat;
		background-position: -5px -267px;*/
	}

	#hero-container .grouping-wrapper .helvetica {
		font-family: "Helvetica";
	}

	#hero-container .grouping-wrapper .arial {
		font-family: "Arial";
		font-weight: bold;
	}

	#hero-content-1 .grouping-wrapper {
		position: absolute;
		left:0px;
		background: #FFF url("Images/images/slide-images.png") no-repeat scroll 0px 0px;
	}

	#hero-content-1 .hero-title {
		/*background-image: url("Images/images/headlines.png");
		background-position: -6px 0px;*/
		/*height: 122px;*/
		cursor: pointer;
		height:220px;
	}

	#hero-content-1 .hero-title-container {
		top: 72px;
   		 left: 40px;
   		 width: 90%;
   		 height: 220px;
	}
	#hero-content-1 .hero-tagline
	{
	    height:31px;
        width:116px;
        left:170px;
        position:absolute;
	}

	#hero-content-1 .video-activator {
		left: 450px;
		width: 350px;
	}

	#red-bar-content-container #red-hero-text-1 {
		margin-top: 15px;
	}

	#hero-content-2 .grouping-wrapper {
		position: absolute;
		left:1056px;
		background-image: url("Images/images/slide-images.png");
		background-position: -1px -356px;
	}

	#hero-content-2 .hero-title-container {
		top: 72px;
   		 left: 40px;
   		 width: 90%;
   		 height: 220px;
		
	}

	#hero-content-2 .hero-title {
		/*background-image: url("Images/images/headlines.png");
		background-position: 0px -164px;*/

		height: 220px;
	}

	#hero-content-2 .hero-tagline {
		height:31px;
        width:116px;
        left:170px;
        position:absolute;
	}

	#hero-content-2 .video-activator {
		left: 430px;
		width: 550px;
	}

	#red-bar-content-container #red-hero-text-2 {
		margin-top: 15px;
	}

	#hero-content-3 .grouping-wrapper {
		position: absolute;
		left:1056px;
		background-image: url("Images/images/slide-images.png");
		background-position: 0px -712px;
	}

	#hero-content-3 .hero-title-container {
		top: 72px;
    		left: 40px;
    		width: 90%;
    		height: 220px;
	}

	#hero-content-3 .hero-title {
		/*background-image: url("Images/images/headlines.png");
		background-position: 0px -320px;*/

		/*height: 112px;*/
		height:220px;
	}

	#hero-content-3 .hero-tagline {
		/*background-image: url("");
		background-position: -5px -449px;*/
		height:31px;
        width:116px;
        left:268px;
        position:absolute;
        top:190px  
	}

	#hero-content-3 .video-activator {
		left: 630px;
		width: 300px;
	}

	#red-bar-content-container #red-hero-text-3 {
		margin-top: 15px;
	}

	#hero-content-4 .grouping-wrapper {
		position: absolute;
		left:1056px;
		background-image: url("Images/images/slide-images.png");
		background-position: 0px -1068px;
	}

	#hero-content-4 .hero-title-container {
		top: 72px;
   		 left: 40px;
   		 width: 90%;
   		 height: 240px;	
	}

	#hero-content-4 .hero-title {
		/*background-image: url("Images/images/headlines.png");
		background-position: -3px -475px;*/
		/*height: 150px;
		width: 480px;*/
		height:240px;
	}

	#hero-content-4 .hero-tagline {
		/*background-image: url("");
		background-position: -5px -575px;*/
		height:31px;
        width:116px;
        left:246px;
        position:absolute;
        top:163px 
	}

	#hero-content-4 .video-activator {
		left: 650px;
		width: 200px;
	}

	#red-bar-content-container #red-hero-text-4 {
		margin-top: 15px;
	}
	#hero-content-5 .grouping-wrapper {
		position: absolute;
		left:1056px;
		background-image: url("Images/images/slide-images.png");
		background-position: -1px -1418px;
	}

	#hero-content-5 .hero-title-container {
		top: 72px;
   		 left: 40px;
    		width: 90%;
    		height: 220px;
		
	}

	#hero-content-5 .hero-title {
		/*background-image: url("Images/images/headlines.png");
		background-position: 0px -164px;*/

		height: 220px;
	}

	#hero-content-5 .hero-tagline {
		/*background-image: url("") ;
		background-position: -5px -710px;*/
		height:31px;
        width:116px;
        left:114px;
        position:absolute;
        top:122px
	}

	#hero-content-5 .video-activator {
		left: 430px;
		width: 550px;
	}

	#red-bar-content-container #red-hero-text-5 {
		margin-top: 15px;
	}

#red-bar {
	height: 97px;
	background-color: #c01501;
	min-width: 1024px;
}

	#red-bar-content-container {
		height: 96px;
		width: 1000px;
		margin: 0px auto 0px auto;
		position: relative;
	}

	#red-bar-content-container .hero-text {
		width: 420px;
		color: #FFF;
		font-family: Arial;
		font-size: 14px;
		font-weight: bold;
		display: block;
		margin: 0px 0px 0px 0px;
		position:absolute;
		top:10px;
		left: 180px;
		opacity: 0;
		-moz-opacity: 0;
		filter:alpha(opacity=0);
		
	}

#red-bar-content-container #red-nav {
	float:right;
	width: 440px;
}

#red-nav #nav-container {
	height:96px;
}

#red-nav #nav-bar-container {
	width:315px;
	height:96px;
	overflow:hidden;
	position: relative;
}

#red-nav #nav-bar {
	width:600px;
	height: 96px;
	overflow:hidden;
	position:absolute;
	left:0px;
	top:0px;

}

#red-nav #nav-bar li {
	position:relative;
}

#red-bar-content-container #red-nav ul {
	list-style-type: none;
	height: 96px;
}

#red-bar-content-container #red-nav ul li {
	float:left;
	display: inline-block;
	*display:inline;
	position:relative;
}

#red-bar-content-container #red-nav .nav-button {
	width: 105px;
	height: 96px;
	cursor:pointer;
	position: relative;
}

#red-bar-content-container #red-nav .nav-button .active {
	opacity: 0;
	-moz-opacity: 0;
	filter:alpha(opacity=0);
}

#red-bar-content-container #red-nav .nav-button span {
	display:block;
	width: 105px;
	height: 96px;
	position:absolute;
	top: 0px;
	left: 0px;
}

#red-bar-content-container #red-nav #nav-button-1 .active {
	background: url("Images/images/nav-buttons.png") no-repeat;
	background-position: -105px 0px;
}

#red-bar-content-container #red-nav #nav-button-1 .inactive {
	background: url("Images/images/nav-buttons.png") no-repeat;
	background-position: 0px 0px;
}

#red-bar-content-container #red-nav #nav-button-2 .active {
	background: url("Images/images/nav-buttons.png") no-repeat;
	background-position: 0px -96px;
}

#red-bar-content-container #red-nav #nav-button-2 .inactive {
	background: url("Images/images/nav-buttons.png") no-repeat;
	background-position: -210px 0px;
}

#red-bar-content-container #red-nav #nav-button-3 .active {
	background: url("Images/images/nav-buttons.png") no-repeat;
	background-position: -210px -96px;
}

#red-bar-content-container #red-nav #nav-button-3 .inactive {
	background: url("Images/images/nav-buttons.png") no-repeat;
	background-position: -105px -96px;
}

#red-bar-content-container #red-nav #nav-button-4 .active {
	background: url("Images/images/nav-buttons.png") no-repeat;
	background-position: -103px -288px;
}

#red-bar-content-container #red-nav #nav-button-4 .inactive {
	background: url("Images/images/nav-buttons.png") no-repeat;
	background-position: 1px -288px;
}
#red-bar-content-container #red-nav #nav-button-5 .active {
	background: url("Images/images/nav-buttons.png") no-repeat;
	background-position: 1px -384px;
}

#red-bar-content-container #red-nav #nav-button-5 .inactive {
	background: url("Images/images/nav-buttons.png") no-repeat;
	background-position: -213px -288px;
}

#red-bar-content-container #red-nav .previous-button {
	background: url("Images/images/nav-buttons.png") no-repeat;
	background-position: -82px -192px;
	width: 35px;
	height: 96px;
	cursor: pointer;
}

#red-bar-content-container #red-nav .next-button {
	background: url("Images/images/nav-buttons.png") no-repeat;
	background-position: -48px -192px;
	width: 35px;
	height: 96px;
	cursor: pointer;
}

#red-bar-content-container #red-nav #pause-button {
	cursor: pointer;
	width: 24px;
	height: 96px;
}

#red-bar-content-container #red-nav .pause-button {
	background: url("Images/images/nav-buttons.png") no-repeat;
	background-position: 0px -192px;
	
}

#red-bar-content-container #red-nav .play-button {
	background: url("Images/images/nav-buttons.png");
	background-position: -24px -192px;
}


#video-container {
	display:none;
}